/*INITIAL SETUP*/
/*FONT*/
@font-face {
    font-family: 'Helvetica';
    src: url('/fonts/HelveticaNeueLTStd-Md.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('/fonts/HelveticaNeueLTStd-Bd.otf') format('otf');
    font-weight: bold;
    font-style: normal;
}


html {
    font-size: 10px;
}

body {
    font-family: "Helvetica", sans-serif;
    font-size: 1rem;
    color: #F9F8F6;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    background-color: #F9F8F6;
    touch-action: pan-y; /* Dozvoljava samo vertikalno prevlačenje */
    height: 100%; /* 100% visine za HTML i BODY */
}

/*font-awesome*/
.fa-brands {
    color: #000000;
    font-size: 1.8rem;
}

/*components*/

.container {
    margin: 0 auto;
    width: 144rem;
}

/*HEADER*/

#background-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index-background {
    overflow-x: hidden;
    overflow-y: hidden;
}

.header {
    z-index: 5;
    position: absolute;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    transition: height 0.5s ease-in-out;
}

.nav-index {
    height: 3.4rem;
}

.header-on-page-top {
    position: fixed;
    width: 100%;
    height: 3.4rem;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: height 0.5s ease-in-out;
    background-color: #F9F8F6;
    z-index: 1000;
}

.header-on-page-top-height {
    height: 18.5rem;
    z-index: 1000;
}

.hamburger {
    height: 1.5rem;
    width: 2rem;

    justify-content: space-between;
    flex-direction: column;
    display: none;
    margin-right: 1rem;
}

.hamburger:hover {
    cursor: pointer;
}

.hamburger-line {
    background-color: black;
    height: 0.3rem;
}

.hamburger-line-2 {
    background-color: black;
    height: 0.3rem;
}


.header-top {
    height: 3.4rem;
}

.header-down {
    height: 100%;
}

nav {
    width: 100%;
}

.navigation-wrapper {
    display: flex;
    justify-content: left;
    width: 100%;
    gap: 15.5vw;
    padding-left: 1rem;
    padding-right: 2rem;
    align-items: center;
}

.navigation-wrapper-index {
    display: flex;
    justify-content: left;
    width: 100%;
    gap: 15.5vw;
    padding-left: 1rem;
    padding-right: 2rem;
    align-items: center;
}

.header-mobile-on-page-top {
    padding-top: 3rem;
    display: none;
    color: black;
    position: absolute;
}

.header-mobile-wrapper {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
    list-style: none;
    padding: 0 0 1rem 1rem;
    margin-left: 1rem;
    margin-top: 1rem;
}

.header-text-black-mobile {
    font-weight: bold;
    font-size: 1.35rem;
    text-decoration: none;
    cursor: pointer;
}


.header nav ul li, .header-on-page-top nav ul li {
    list-style: none;
}

.header-text {
    color: #fff;
    font-size: 1.4rem;
    text-decoration: none;
    list-style: none;
    font-weight: bold;

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative; /* Ensure positioning for the :after pseudo-element */
}

.header-text-black {
    color: #000000;
    font-size: 1.4rem;
    text-decoration: none;
    list-style: none;
    font-weight: bold;

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative; /* Ensure positioning for the :after pseudo-element */
}

.header-text-black-mobile {
    color: #000000;
    font-size: 1.4rem;
    text-decoration: none;
    list-style: none;
    font-weight: bold;

    display: flex;
    align-items: center;
    justify-content: left;
    position: relative; /* Ensure positioning for the :after pseudo-element */
}

.header-text:hover, .header-text-black:hover, .header-text-black-mobile:after {
    cursor: pointer;
}

.header-text:after {
    content: ''; /* Kreira pseudo-element */
    position: absolute;
    top: 0.3rem; /* Podesi poziciju */
    right: -1.5rem;
    width: 1rem;
    height: 1rem;
    background-color: #ffffff; /* Boja kada je vidljiv */
    opacity: 0; /* Nevidljiv kada nije hover */
    transform: scale(0); /* Smanji ga kako ne bi zauzimao prostor */
    transition: opacity 0.3s ease, transform 0.3s ease; /* Glatka tranzicija */
}


.header-text-black:after {
    content: ''; /* Kreira pseudo-element */
    position: absolute;
    top: 0.3rem; /* Podesi poziciju */
    right: -1.5rem;
    width: 1rem;
    height: 1rem;
    background-color: #a9a9a9; /* Boja kada je vidljiv */
    opacity: 0; /* Nevidljiv kada nije hover */
    transform: scale(0); /* Smanji ga kako ne bi zauzimao prostor */
    transition: opacity 0.3s ease, transform 0.3s ease; /* Glatka tranzicija */
}

.header-text-black-mobile:after {
    content: ''; /* Kreira pseudo-element */
    position: relative;
    top: 0; /* Podesi poziciju */
    right: -0.5rem;
    width: 1rem;
    height: 1rem;
    background-color: #a9a9a9; /* Boja kada je vidljiv */
    opacity: 0; /* Nevidljiv kada nije hover */
    transform: scale(0); /* Smanji ga kako ne bi zauzimao prostor */
    transition: opacity 0.3s ease, transform 0.3s ease; /* Glatka tranzicija */
}

.header-text:hover:after {
    opacity: 1; /* Vidljiv kada je hover */
    transform: scale(1); /* Normalna veličina */
}

.header-text-black:hover:after {
    opacity: 1; /* Vidljiv kada je hover */
    transform: scale(1); /* Normalna veličina */
}

.header-text-black-mobile:hover:after {
    opacity: 1; /* Vidljiv kada je hover */
    transform: scale(1); /* Normalna veličina */
}

.current-header:after {
    content: ''; /* Kreira pseudo-element */
    position: absolute;
    top: 0.3rem; /* Podesi poziciju */
    right: -1.5rem;
    width: 1rem;
    height: 1rem;
    background-color: #ffffff; /* Boja pseudo-elementa */
    opacity: 1; /* Uvek vidljiv */
    transform: scale(1); /* Normalna veličina */
}

.current-header-black:after {
    content: ''; /* Kreira pseudo-element */
    position: absolute;
    top: 0.3rem; /* Podesi poziciju */
    right: -1.5rem;
    width: 1rem;
    height: 1rem;
    background-color: #000000; /* Boja pseudo-elementa */
    opacity: 1; /* Uvek vidljiv */
    transform: scale(1); /* Normalna veličina */
}

.current-header-black-mobile:after {
    content: ''; /* Kreira pseudo-element */
    position: relative;
    top: 0; /* Podesi poziciju */
    right: -0.5rem;
    width: 1rem;
    height: 1rem;
    background-color: #000000; /* Boja pseudo-elementa */
    opacity: 1; /* Uvek vidljiv */
    transform: scale(1); /* Normalna veličina */
}

/*ABOUT TEXT*/
.about-container {
    position: fixed;
    z-index: 2;
    color: #d5d5d5;
    bottom: 0;
}

.about-text {
    display: flex;
    justify-content: left;
    width: 100%;
    padding-left: 2rem;
    align-items: center;
}

.about-paragraph {
    font-size: 2rem;
    opacity: 0.6;
    width: 90%;
}

/*HERO*/

.index-background {
    background-color: black;
}

.hero {
    position: relative;
    height: 100vh;
    width: 100vw;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    z-index: 3;
    opacity: 0.5;
}

/*GALERY OR LIST HEADER*/

.gallery-or-list {
    /*margin-top: 3rem;*/
    padding-top: 3rem;
    margin-left: 1rem;
    display: flex;
    height: 3rem;
    justify-content: left;
    align-items: center;
    gap: 1rem;
    position: sticky;
}

.g-o-l-link {
    color: black;
    text-decoration: none;
}

.g-o-l-active {
    text-decoration: underline;
}

/* GALLERY */

.gallery-container {
    /*margin: 0 0 0 auto;*/
    width: 100%;
}


.gallery-container-project {
    margin: 0 0 0 auto;
    width: 80%;
    padding-top: 3.4rem;
}

.gallery-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-bottom: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

.gallery-image {
    width: 100%;
    object-fit: cover;
    display: block;
    opacity: 0.6;
    filter: grayscale(100%);
    transition: filter 0.5s ease, opacity 0.5s ease, transform 0.3s ease;
}

.project-name {
    position: absolute;
    display: flex;
    align-items: end;
    justify-content: start;
    bottom: 0;
    /*background: linear-gradient(to bottom, rgba(255, 255, 255, 0), black);*/
    background: #f9f8f6;
    color: #000000;
    height: 4rem;
    width: auto;
    transition: opacity 0.4s ease-in-out;
    opacity: 0;
    z-index: 14;
}

.project-name span{
padding: 2rem 1rem 0 0!important;
}

.project-name-full {
    width: 100%;
}

.full-width-gallery {
    opacity: 0;
    position: absolute;
    bottom: 0;
    width: 100% !important;
    height: 4rem;
    background-color: #f9f8f6;
    z-index: 13;
}

.project-link:hover .full-width-gallery {
    opacity: 1;
}

.project-link:hover .project-name {
    opacity: 1;
}

/*.project-link:hover .z1 {*/
/*    z-index: 11;*/
/*}*/

.project-link:hover .project-name-text {
    opacity: 1;
}

.project-link:hover .project-data-gallery {
    opacity: 1;
}

.project-name span {
    font-size: 2rem;
    padding: 0 2rem 0 2rem;
}

.gallery-project-wrapper {
    position: relative !important;
}

.project-image {
    width: 100%;
    object-fit: cover;
    display: block;
    position: relative;
}

.gallery-image:hover {
    filter: grayscale(0%);
    opacity: 1;
}

.project-name-gallery {
    font-size: 1.8rem !important;
    white-space: nowrap;
    /*font-weight: bold;*/
}

.project-data-gallery {
    font-size: 1rem !important;
}

.name-of-project {
    display: none;
}

.i-0 {
    height: 80vh;
}

.i-1 {
    height: auto;
}

.i-2 {
    height: 80vh;
}

.i-3 {
    height: 60vh;
}

.img-w-1 {
    grid-area: 1 / 1 / 2 / 4;
}

.img-w-2 {
    grid-area: 1 / 1 / 2 / 2;
}

.img-w-3 {
    grid-area: 1 / 2 / 2 / 3;
}

.img-w-4 {
    grid-area: 1 / 3 / 2 / 4;
}

.img-w-5 {
    grid-area: 1 / 1 / 2 / 3;
}

.img-w-6 {
    grid-area: 1 / 3 / 2 / 4;
}

.img-w-7 {
    grid-area: 1 / 1 / 2 / 4;
}

.img-w-8 {
    grid-area: 1 / 1 / 2 / 2;
}

.img-w-9 {
    grid-area: 1 / 2 / 2 / 4;
}

.img-w-10 {
    grid-area: 1 / 1 / 2 / 2;
}

.img-w-11 {
    grid-area: 1 / 2 / 2 / 3;
}

.img-w-12 {
    grid-area: 1 / 3 / 2 / 4;
}

.img-w-13 {
    grid-area: 1 / 1 / 2 / 3;
}

.img-w-14 {
    grid-area: 1 / 3 / 2 / 4;
}

.img-w-15 {
    grid-area: 1 / 1 / 2 / 2;
}

.img-w-16 {
    grid-area: 1 / 2 / 2 / 3;
}

.img-w-17 {
    grid-area: 1 / 3 / 2 / 4;
}

.img-w-18 {
    grid-area: 1 / 1 / 2 / 2;
}

.img-w-19 {
    grid-area: 1 / 2 / 2 / 4;
}

.img-w-20 {
    grid-area: 1 / 1 / 2 / 4;
}

.img-w-21 {
    grid-area: 1 / 1 / 2 / 2;
}

.img-w-22 {
    grid-area: 1 / 2 / 2 / 3;
}

.img-w-23 {
    grid-area: 1 / 3 / 2 / 4;
}

.toggle-mobile-menu {
    position: fixed;
    display: flex;
    z-index: 1000;
}

.header-mobile-wrapper {
    padding-bottom: 0;
    padding-left: 0;
}

/*LIST*/

.table-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    overflow: hidden;
}

.header-row {
    display: contents;
}

.header-cell {
    padding: 10px;
    font-family: "Helvetica", sans-serif;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    text-align: left;
    user-select: none;
    color: black;
    border-bottom: 1px solid #000000;
    font-size: 1.1rem;

    display: flex; /* Koristi flexbox za lakše pozicioniranje */
    align-items: center; /* Vertikalno poravnanje strelice i teksta */
}

.header-cell:hover {
    font-weight: bold;
    background-color: #eeeeee;
}

.header-cell::after {
    content: '';
    margin-left: 1rem; /* Udaljenost od teksta */
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #b4b4b4;
    /*opacity: 0;*/
    transition: transform 0.3s ease, border-color 0.3s ease;
}

.header-cell.active.asc::after {
    transform: rotate(180deg); /* Gore */
    border-top-color: #000; /* Aktivna boja */
}

.header-cell.active.desc::after {
    transform: rotate(0deg); /* Dole */
    border-top-color: #000; /* Aktivna boja */
}

.header-cell:hover::after {
    border-top-color: #666; /* Hover efekat */
}

.table-row {
    display: contents;
}

.table-row:hover .table-cell {
    color: black;
}

.table-cell {
    padding: 10px;
    border-bottom: 1px solid #ccc;
    color: #ccc;
    font-size: 1.1rem;
    font-weight: bold;
}

/*CONTACT*/

.contact-wrap {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: calc(100% - 3.4rem);
}

.contact-container {
    display: flex;
    width: 100vw; /* Širina celog ekrana */
    justify-content: center;
    align-items: center;
    /*flex-direction: column;*/
    /*height: calc(100% - 3.4rem);*/
    padding-top: 3.4rem;
}

div.contact-information h2 {
    font-size: 2rem;
}

div.contact-information h2:first-child {
    margin-top: 0;
}


div.contact-information {
    margin-left: 2rem;
    margin-top: 0;
}

div.contact-information a {
    color: #777777;
    text-decoration: none;
    font-size: 1.4rem;
    padding-bottom: 1.5rem;
}

div.contact-information a:hover {
    color: black;
}

.social-item {
    padding-bottom: 1.2rem;
}

/*.social-item {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: start;*/
/*}*/

#map {
    height: calc(100vh - 3.4rem);
    width: 100%;
    z-index: 1;
}

#map:hover {
    cursor: pointer;
}


.custom-popup .leaflet-popup-content-wrapper {
    background: #ffffff;
    color: #000000;
    font-size: 16px;
    line-height: 24px;
}

/*.custom-popup .leaflet-popup-content-wrapper a {*/
/*    color: rgb(255, 255, 255);*/
/*}*/

/*.custom-popup .leaflet-popup-tip-container {*/
/*    width:30px;*/
/*    height:15px;*/
/*}*/

/*.custom-popup .leaflet-popup-tip {*/
/*    border-left:15px solid transparent;*/
/*    border-right:15px solid transparent;*/
/*    border-top:15px solid #000000;*/
/*}*/

.emails-container {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.contact-information {

    margin-left: 1rem;
    width: 100%;
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
}

.contact-information h2 {
    color: black;
}

/*SPECIFIC-PROJECT*/

.back-to-gallery {
    /*background-color: #f9f8f6;*/
    height: 2rem;
    width: 15rem;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 500;

    display: flex;
    justify-content: center;
    align-items: center;
}

/* Dugmad */
.back-to-gallery-btn {
    background-color: transparent;
    color: #838383;
    border: none;
    cursor: pointer;
    font-size: 3rem;
}

.back-to-gallery:hover {
    color: #000000;
    cursor: pointer;
}

.back-to-gallery:hover .back-to-gallery-text {
    background-color: #F9F8F6;
    color: black;
}

.back-to-gallery:hover .back-to-gallery-text:after {
    color: #F9F8F6;
}

.back-to-gallery-text {
    background-color: #1e1e1e;
    width: 12rem;
    height: 2.6rem;
    /*display: inline-block;*/
    position: fixed;
    color: #ffffff;

    bottom: 1rem;
    left: 2rem;

    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.3s, color 0.3s;
}

.back-to-gallery-text:after {
    color: #1e1e1e;
    border-right: 13px solid;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    display: inline-block;
    content: '';
    position: absolute;
    left: -13px;
    transition: color 0.3s;
}

.show-scrollbar {
    scrollbar-width: thin; /* Tanka širina skrolbara */
    scrollbar-color: #888 #1a1a1a; /* Boja slajdera i trake */
    scrollbar-gutter: stable; /* Osigurava konzistentan razmak skrolbara */
}

.project-wrapper {
    background-color: black;
    color: white;
    display: flex;
    position: relative;
}

.project-description {
    margin-top: 3rem;
    width: 20%;
    position: fixed;
    /*height: 65%;*/
    height: calc(100vh - 25.5rem);
    margin-bottom: auto;
}

.project-description h1 {
    margin-left: 1rem;
    font-size: 2rem;
}

.project-data {
    display: flex;
    flex-direction: column;
    /*background-color: rgba(255, 255, 255, 0.06);*/
    /*border: solid #fff 0.1rem;*/
    margin-left: 1rem;
    margin-right: 1rem;
}

.project-data span {
    font-size: 1.2rem;
    /*margin-bottom: 1rem;*/
}

.project-data div:nth-child(odd) {
    background-color: #1e1e1e;
}

.project-data div:nth-child(even) {
    background-color: #000000;
}

.project-category-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 2.5rem;
    /*margin-bottom: 1rem;*/
    padding: 0 1rem 0 1rem;
}

.project-category-higher-item {
    text-align: right;
    height: 4rem;
}

.project-data span a {
    text-decoration: none;
    color: #5d5d5d;
}

.project-data span a:hover {
    color: #7b7bc4;
}

.project-about p a {
    text-decoration: none;
    color: #5d5d5d;
}

.project-about p a:hover {
    color: #7b7bc4;
}

.project-about {
    /*overflow-y: scroll; !* Omogućava vertikalno skrolovanje *!*/
    overflow-x: hidden; /* Sprečava horizontalno skrolovanje */
    height: calc(100% - 5rem);
    margin-top: 2rem;
    position: absolute;
    overflow-y: auto; /* Omogućava skrolovanje vertikalno */

    scrollbar-width: thin; /* Tanka širina skrolbara */
    scrollbar-color: #888 #1a1a1a; /* Boja slajdera i trake */
    scrollbar-gutter: stable; /* Osigurava konzistentan razmak skrolbara */
}

.project-about p {
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
    font-size: 1.2rem;
}

.project-about p:nth-child(1) {
    margin-top: 0;
}

/*CAROUSEL*/
/* Carousel osnovni stilovi */
.carousel {
    position: relative;
    width: 100%;
    height: calc(100vh - 3.4rem);
    overflow: hidden;
}

/* Container za slike */
.carousel-track-container {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/* Lista slika */
.carousel-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Pojedinačni slajd */
.carousel-slide {
    min-width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.carousel-slide img {
    height: calc(100% - 3.4rem);
    max-width: calc(100% - 9rem);
    object-fit: contain;
    display: block;
}

/* Dugmad */
.carousel-btn {
    position: absolute;
    top: 50%; /* Postavi na sredinu visine */
    transform: translateY(-50%);
    background-color: transparent;
    color: #838383;
    border: none;
    cursor: pointer;
    padding: 1rem;
    font-size: 2rem;
    z-index: 10;
    transition: color 0.3s;
}

.carousel-btn:hover {
    color: #fff;
}

.carousel-btn.prev {
    left: 10px; /* Dugme s leve strane */
}

.carousel-btn.next {
    right: 10px; /* Dugme s desne strane */
}

/*TEAM*/
.team-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    margin-left: calc(50vw + 5rem);
    height: 100vh;
    width: 60rem;
    color: black;
}

.about-team-phone {
    display: none;
    font-size: 1.5rem !important;
}

.about-team {
    margin-top: 9.4rem;
    font-size: 1.5rem;
    /*line-height: 2rem;*/
}

/*.members-container span span {*/
/*    font-size: 1.5rem;*/
/*}*/

.members-container span {
    padding-bottom: 1.5rem;
}

.members-person {
    font-size: 1.5rem !important;

}

.smaller-text {
    font-size: 1.2rem !important;
}

.team-container span {
    font-size: 2rem;
}

.members-role {
    font-size: 1.2rem !important;
}

.members-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 6rem;
}

.team-background-wrapper {
    display: flex;
    justify-content: start;
    align-items: start;
}

.team-background-image {
    height: 100vh;
    width: 50vw;
    position: fixed;
    /*top: -400px;*/
    z-index: -1;
    filter: brightness(50%);
}

@media (max-width: 1600px) {

    .project-name-gallery {
        font-size: 1.6rem !important;
    }

    .project-data-gallery {
        font-size: 1rem !important;
    }
}

@media (max-width: 1200px) {

    .small-data-gallery {
        display: none;
    }
}


@media (max-width: 1700px) {

    .i-2 {
        height: 70vh;
    }

    .i-3 {
        height: 50vh;
    }
}

@media (max-width: 1600px) {

    .i-2 {
        height: 60vh;
    }

    .i-3 {
        height: 40vh;
    }
}

@media (max-width: 1500px) {


    .i-2 {
        height: 50vh;
    }

    .i-3 {
        height: 35vh;
    }
}

@media (max-width: 1350px) {
    .about-team {
        width: 50rem;
    }
}

@media (max-width: 1300px) {
    .show-scrollbar-project {
        scrollbar-width: thin; /* Tanka širina skrolbara */
        scrollbar-color: #888 #1a1a1a; /* Boja slajdera i trake */
        scrollbar-gutter: stable; /* Osigurava konzistentan razmak skrolbara */
    }

    .gallery-container-project {
        margin-top: 1.8rem;
    }

    .big-category-text {
        margin-top: 3rem;
    }

    .gallery-image {
        opacity: 1;
        filter: grayscale(0%);
        transition: filter 0.5s ease, opacity 0.5s ease, transform 0.3s ease;
    }

    .project-wrapper {
        flex-direction: column;
    }

    .project-about {
        overflow-y: scroll;
    }

    .project-description {
        padding-top: 3rem;
        width: 100%;
        height: 15rem;
        margin-bottom: 20rem;
        position: relative;
    }

    .gallery-container-project {
        width: 100%;
    }

    .carousel {
        display: none;
    }
}

@media (max-width: 1200px) {
    .about-team {
        width: 40rem;
    }
}

@media (max-width: 1000px) {

    .full-width-gallery {
        opacity: 1;
    }

    .project-name {
        opacity: 1;
    }

    .small-data-gallery {
        display: block;
    }

    .project-name {
        height: 2.5rem;
    }

    .full-width-gallery {
        height: 2.5rem;
    }

    .full-width-gallery-phone {
        height: 2.5rem;
    }

    .about-team-phone {
        display: block;
        padding-bottom: 10rem;
    }

    .team-container {
        width: 100vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .members-container {
        margin-top: 15rem;
        margin-bottom: 7rem;
        height: 40vh;
        width: 100vw;
        /*display: flex;*/
        /*flex-direction: column;*/
        /*justify-content: space-between;*/
    }

    .smaller-text {
        padding: 2rem;
    }

    .members-person {
        padding-left: 2rem !important;
    }

    .members-container span:first-child {
        padding: 2rem;
    }

    .members-container span {
        background-color: rgb(249, 248, 246);
        color: #000000;
    }

    .team-background-image {
        width: 100vw;
        height: 40rem;
        object-fit: fill;
    }


    #map {
        height: 40rem;
    }

    .header-text:after {
        top: 0.4rem;
    }

    .contact-wrap {
        justify-content: start;
    }

    .contact-container {
        flex-direction: column;
        /*margin-top: 15rem;*/
        padding-top: 3.4rem;
    }

    .contact-information {
        align-items: center;
        justify-content: center;
        padding-top: 10rem;
        margin-left: 0 !important;
    }

    .emails-container {
        margin-bottom: 2rem;
    }

    /*.contact-information {*/
    /*    order: 1;*/
    /*}*/
    /*.custom-popup {*/
    /*    order: 2;*/
    /*}*/
    .gallery-wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    .img-w-1 {
        grid-area: auto;
    }

    .img-w-2 {
        grid-area: auto;
    }

    .img-w-3 {
        grid-area: auto;
    }

    .img-w-4 {
        grid-area: auto;
    }

    .img-w-5 {
        grid-area: auto;
    }

    .img-w-6 {
        grid-area: auto;
    }

    .img-w-7 {
        grid-area: auto;
    }

    .img-w-8 {
        grid-area: auto;
    }

    .img-w-9 {
        grid-area: auto;
    }

    .img-w-10 {
        grid-area: auto;
    }

    .img-w-11 {
        grid-area: auto;
    }

    .img-w-12 {
        grid-area: auto;
    }

    .img-w-13 {
        grid-area: auto;
    }

    .img-w-14 {
        grid-area: auto;
    }

    .img-w-15 {
        grid-area: auto;
    }

    .img-w-16 {
        grid-area: auto;
    }

    .img-w-17 {
        grid-area: auto;
    }

    .img-w-18 {
        grid-area: auto;
    }

    .img-w-19 {
        grid-area: auto;
    }

    .img-w-20 {
        grid-area: auto;
    }

    .img-w-21 {
        grid-area: auto;
    }

    .img-w-22 {
        grid-area: auto;
    }

    .img-w-23 {
        grid-area: auto;
    }

    .i-1 {
        height: auto;
    }

    .i-2 {
        height: auto;
    }

    .i-3 {
        height: auto;
    }

    .navigation-wrapper {
        display: none;
    }

    .hamburger {
        display: flex;
    }

    .navigation-wrapper-index {
        flex-direction: column;
        justify-content: left;
        align-items: start;
        gap: 1rem;
    }

    .header {
        height: 9rem;
    }

    .about-team {
        display: none;
    }
}

@media (max-width: 600px) {
    .table-container {
        grid-template-columns: repeat(4, 1fr); /* Smanjite broj kolona na 5 */
    }

    /* Sakrijte status kolonu tako što ćemo je isključiti sa display: none */
    .mobile-column {
        display: none;
    }

    .table-cell, .header-cell {
        /*font-size: 1.2rem;*/
    }

    .contact-information {
        padding-top: 2rem;
        align-items: start;
        padding-left: 3rem;
    }

    .contact-information h2 {
        font-size: 14px !important;
    }

    .contact-information a {
        font-size: 12px !important;
    }
}

@media (max-width: 480px) {
    .project-name-gallery {
        font-size: 1.4rem !important;
    }

    .project-data-gallery {
        font-size: 0.9rem !important;
    }
}

@media (min-width: 1000px) {

    .header-mobile-wrapper {
        display: none;
    }

    .header-on-page-top-height {
        height: 3.4rem;
    }
}

@media (min-width: 1300px) {

    .image-scroll {
        display: none;
    }
}

@media (min-width: 2000px) {
    .table-cell, .header-cell {
        font-size: 1.5rem;
    }
}
